{
  "title" : "Read the logs",
  "text" : "+3 Hacking to all players\nReveal 2\nAnother player of your choice draws a basement card",
  "flavourText" : "/* Reading what no one has read before. */",
  "copies" : 1,
  "encounterCost" : 2
}
